## omlib-planarmechanics-1.3.0 20140822

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "PlanarMechanics 1.3.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
