## omlib-planarmechanics-1.3.0 20140822-100656~git~master

=== debian/changelog ===
omlib-planarmechanics-1.3.0 (20140822-100656~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 22 Aug 2014 19:04:28 +0200
